1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

Exchangeunterstützung Android <2.0?

Dieses Thema im Forum "HTC Hero / T-Mobile G2 Touch Forum" wurde erstellt von matze29, 23.11.2009.

  1. matze29, 23.11.2009 #1
    matze29

    matze29 Threadstarter Android-Experte

    Beiträge:
    765
    Erhaltene Danke:
    62
    Registriert seit:
    21.11.2009
    Moin zusammen!

    Ich hatte im Netz gelesen, dass der Hero (bzw. Android 1.5 generell) noch kein Exchange unterstützt, sondern erst ab Android 2.0.

    Heute kam mein Hero/G2 Touch und - oh Freude - Exchange ist dabei und funktioniert (mit interways) prächtig :)

    Eigentlich wollte ich gleich die HTC-Firmware rausziehen, bin nun aber unsicher: ist da auch Exchangeanbindung bei?

    Besten Dank im Voraus!

    Gruss,
    Matze
     
  2. gado, 23.11.2009 #2
    gado

    gado Ehrenmitglied

    Beiträge:
    3,545
    Erhaltene Danke:
    444
    Registriert seit:
    18.09.2009
    Phone:
    Nexus 6P
    Wearable:
    Pebble Steel
    Rausziehen? Du meinst eine Custom ROM flashen, oder? Welche willst du denn flashen?
     
  3. matze29, 24.11.2009 #3
    matze29

    matze29 Threadstarter Android-Experte

    Beiträge:
    765
    Erhaltene Danke:
    62
    Registriert seit:
    21.11.2009
    Sorry, freudscher Vertipper - Ich meinte "raufziehen" :p

    Mittlerweile weiss ich gar nicht, ob ich jetzt überhaupt ein ROM-Upgrade machen soll. Mein G2 Touch läuft echt fluffig, viel besser als ich vermutet hatte und 2.0 steht ja quasi in der Startlöchern...
     

Diese Seite empfehlen